## org-contrib 0.3

=== debian/changelog ===
org-contrib (0.3-3) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 13 Feb 2022 15:00:17 -0700

org-contrib (0.3-2) unstable; urgency=medium

  * d/copyright: improve stanza for ob-smiles.el to take into account the
    one way compatibility CC-BY-SA-4.0 -> GPL-3.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 28 Dec 2021 11:53:37 -0700

org-contrib (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1002700).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 27 Dec 2021 16:40:20 -0700
