=== debian/control ===
Source: org-contrib
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.5.1
Homepage: https://git.sr.ht/~bzg/org-contrib/
Vcs-Browser: https://salsa.debian.org/emacsen-team/org-contrib
Vcs-Git: https://salsa.debian.org/emacsen-team/org-contrib.git
Rules-Requires-Root: no

Package: elpa-org-contrib
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, elpa-org
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: additional Emacs Lisp libraries for Org-mode
 This package supplies the Emacs Lisp libraries in Org-mode's contrib/
 directory.  These user-contributed addons mostly integrate Org-mode with
 other tools, both inside and outside of Emacs.  There are also some additions
 to Org-mode's core functionality.
 .
 These files used to be shipped with Org-mode, but are now packaged
 separately.
