## org-contrib 0.4+git20220927.1.6422b26

=== debian/changelog ===
org-contrib (0.4+git20220927.1.6422b26-1) unstable; urgency=medium

  * New upstream snapshot.
  * d/copyright: drop stanza for ob-smiles.el.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 17 Oct 2022 09:16:01 -0700
