## org-contrib 0.4.1

=== debian/changelog ===
org-contrib (0.4.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 22 Jun 2023 09:04:51 +0100

org-contrib (0.4.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add watch file.
  * Add gbp.conf.
  * copyright:
    + Add Source.
    + Set 2004 as the beginning of the FSF's range, because the copyright
    range for ol-wl.el and ol-vm.el begins with this year.
    - Drop Copyright holders who no longer exist in this release.
  * Update long description to note that libraries provided in this package
    are unmaintained upstream, as well as where to find them when they are
    dropped from this package.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 03 Jun 2023 21:28:43 -0400
