=== debian/watch ===
version=4
https://git.sr.ht/~bzg/org-contrib/ \
 .*/release_(.+)\.tar\.gz
