## org-contrib 0.4.2

=== debian/changelog ===
org-contrib (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Adapt watch file to upstream changes.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 08 Oct 2023 17:17:32 -0400
