=== debian/control ===
--- 
+++ 
@@ -17,10 +17,12 @@
 Recommends: emacs (>= 46.0)
 Enhances: emacs
 Description: additional Emacs Lisp libraries for Org-mode
- This package supplies the Emacs Lisp libraries in Org-mode's contrib/
- directory.  These user-contributed addons mostly integrate Org-mode with
- other tools, both inside and outside of Emacs.  There are also some additions
- to Org-mode's core functionality.
+ This package supplies the Emacs Lisp libraries that were part of Org-mode's
+ contrib/ directory prior to the Org-9.5 release.  These user-contributed
+ addons mostly integrate Org-mode with other tools, both inside and outside of
+ Emacs.  There are also some additions to Org-mode's core functionality.
  .
  These files used to be shipped with Org-mode, but are now packaged
- separately.
+ separately.  They are unmaintained upstream.  When a new maintainer is found
+ for one of these libraries, that library will either be moved to the main
+ Org-mode project or to a new package.
