## org-contrib 0.6

=== debian/changelog ===
org-contrib (0.6-3) unstable; urgency=medium

  * Drop ${elpa:Depends} in order to actually weaken the dependency.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 13 Apr 2025 19:15:15 +0800

org-contrib (0.6-2) unstable; urgency=medium

  * Weaken dependency elpa-org -> elpa-org|emacs (Closes: #1101304).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 26 Mar 2025 09:05:01 +0800

org-contrib (0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 17 Oct 2024 10:51:58 +0800
