=== debian/control ===
--- 
+++ 
@@ -13,7 +13,10 @@
 
 Package: elpa-org-contrib
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}, elpa-org
+Depends: ${misc:Depends},
+# This was weakened from elpa-org upon request.
+# Possibly Emacs should Provide elpa-org, instead.
+ elpa-org | emacs
 Recommends: emacs (>= 46.0)
 Enhances: emacs
 Description: additional Emacs Lisp libraries for Org-mode
